html .site.mode_product .card-page {
  /*.shop2-color-ext-select .shop2-color-ext-options, .shop2-color-ext-multi, .shop2-color-ext-list {
			display: flex;
			flex-wrap: wrap;
			margin: 0 -5px !important;
			border: none;
			padding: 0;
			li {
				display: block !important;
				width: 62px !important;
				min-height: 62px;
				height: auto !important;
				margin: 0 5px 10px !important;
				padding: 5px !important;
				box-sizing: border-box;
				border: 1px solid #ccc !important;
				transition: all 0.3s ease;
				border-radius: 0 !important;
				flex: none;
				&.shop2-color-ext-selected, &:hover {
					border-color: #000 !important;
				}
				div {
					display: none;
				}
				&::after {
					display: none;
				}
				span {
					width: 50px !important;
					height: 50px !important;
					border-radius: 0;
					margin: 0  !important;
					border: none;
					&:before {
						display: none;
					}
				}
			}
		}
		.shop2-color-ext-select {
			box-shadow: none;
			background: none !important;
			height: auto;
			i {
				display: none !important;
			}
		}*/
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.shop2-color-ext-list li {
  cursor: pointer;
}
.new-header .new-header-top__right .search-block__form {
  display: flex;
  position: relative;
  border: 1px solid #ebebeb;
  border-radius: 5px;
}
.new-header .new-header-top__right .search-block__form .search-block__btn {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  transition: all 0.3s ease;
  right: 54px;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2222px%22%20%20viewBox%3D%220%200%2022%2022%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M9.8%200C4.38761%200%200%204.38761%200%209.8C0%2015.2124%204.38761%2019.6%209.8%2019.6C12.2182%2019.6%2014.4318%2018.7241%2016.141%2017.2723L20.2343%2021.3657L21.3657%2020.2343L17.2723%2016.141C18.7241%2014.4318%2019.6%2012.2182%2019.6%209.8C19.6%204.38761%2015.2124%200%209.8%200ZM1.6%209.8C1.6%205.27127%205.27127%201.6%209.8%201.6C14.3287%201.6%2018%205.27127%2018%209.8C18%2014.3287%2014.3287%2018%209.8%2018C5.27127%2018%201.6%2014.3287%201.6%209.8Z%22%20fill%3D%22%231a1a1a%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat;
}
.new-header .new-header-top__right .search-block__form .search-block__btn:hover {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2222px%22%20%20viewBox%3D%220%200%2022%2022%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M9.8%200C4.38761%200%200%204.38761%200%209.8C0%2015.2124%204.38761%2019.6%209.8%2019.6C12.2182%2019.6%2014.4318%2018.7241%2016.141%2017.2723L20.2343%2021.3657L21.3657%2020.2343L17.2723%2016.141C18.7241%2014.4318%2019.6%2012.2182%2019.6%209.8C19.6%204.38761%2015.2124%200%209.8%200ZM1.6%209.8C1.6%205.27127%205.27127%201.6%209.8%201.6C14.3287%201.6%2018%205.27127%2018%209.8C18%2014.3287%2014.3287%2018%209.8%2018C5.27127%2018%201.6%2014.3287%201.6%209.8Z%22%20fill%3D%22%23ff6984%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat;
}
.new-header .new-header-top__right .search-block__form .search-block__input {
  padding-right: 45px;
  box-shadow: none;
  border: none;
}
.new-header .new-header-top__right .search-block__form .new-header-top__search span {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2220px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2020%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%232c2c2c%22%20d%3D%22M3.9593%205.12417C3.9593%205.12417%203.95167%201.67427%203.95167%200H5.95167L5.94404%205.12417C7.66971%205.56457%208.95909%207.12626%208.95909%209C8.95909%2010.871%207.67351%2012.4308%205.95167%2012.8739V18H3.95167V12.8739C2.22981%2012.4308%200.944221%2010.871%200.944221%209C0.944221%207.12625%202.23362%205.56455%203.9593%205.12417ZM4.95166%2011C6.05623%2011%206.95909%2010.1046%206.95909%209C6.95909%207.89543%206.05623%207%204.95166%207C3.84709%207%202.94422%207.89543%202.94422%209C2.94422%2010.1046%203.84709%2011%204.95166%2011ZM16.9849%2012.8758C16.9849%2012.8758%2016.9926%2016.3317%2016.9926%2018H14.9926C14.9926%2016.3317%2015.0002%2012.8758%2015.0002%2012.8758C13.2745%2012.4354%2011.9851%2010.8738%2011.9851%209C11.9851%207.12901%2013.2707%205.56917%2014.9926%205.12612V0H16.9926V5.12612C18.7144%205.56917%2020%207.12901%2020%209C20%2010.8737%2018.7106%2012.4354%2016.9849%2012.8758ZM15.9926%207C14.888%207%2013.9851%207.89543%2013.9851%209C13.9851%2010.1046%2014.888%2011%2015.9926%2011C17.0971%2011%2018%2010.1046%2018%209C18%207.89543%2017.0971%207%2015.9926%207Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat;
}
.new-header .new-header-top__right .search-block__form .new-header-top__search:hover span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='20px' height='18px' viewBox='0 0 20 18' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill='%232c2c2c' d='M3.9593 5.12417C3.9593 5.12417 3.95167 1.67427 3.95167 0H5.95167L5.94404 5.12417C7.66971 5.56457 8.95909 7.12626 8.95909 9C8.95909 10.871 7.67351 12.4308 5.95167 12.8739V18H3.95167V12.8739C2.22981 12.4308 0.944221 10.871 0.944221 9C0.944221 7.12625 2.23362 5.56455 3.9593 5.12417ZM4.95166 11C6.05623 11 6.95909 10.1046 6.95909 9C6.95909 7.89543 6.05623 7 4.95166 7C3.84709 7 2.94422 7.89543 2.94422 9C2.94422 10.1046 3.84709 11 4.95166 11ZM16.9849 12.8758C16.9849 12.8758 16.9926 16.3317 16.9926 18H14.9926C14.9926 16.3317 15.0002 12.8758 15.0002 12.8758C13.2745 12.4354 11.9851 10.8738 11.9851 9C11.9851 7.12901 13.2707 5.56917 14.9926 5.12612V0H16.9926V5.12612C18.7144 5.56917 20 7.12901 20 9C20 10.8737 18.7106 12.4354 16.9849 12.8758ZM15.9926 7C14.888 7 13.9851 7.89543 13.9851 9C13.9851 10.1046 14.888 11 15.9926 11C17.0971 11 18 10.1046 18 9C18 7.89543 17.0971 7 15.9926 7Z' style='&%2310; fill: %23ff6984;&%2310;'/%3E%3C/svg%3E");
}
@media (min-width: 1024px) {
  .mar {
    display: none;
  }
}
.new-footer .new-footer-top .new-footer-contacts .new-social__item {
  display: flex;
  align-items: center;
}
.new-header .new-header-bottom .header-contacts__items:before, .new-footer-phones:before {
  display: none;
}
.new-header .new-header-bottom .header-contacts__item, .new-footer-phones div {
  position: relative;
}
.new-header .new-header-bottom .header-contacts__item:before, .new-footer-phones div:before {
  position: absolute;
  content: "";
  top: -1px;
  left: -30px;
  width: 24px;
  height: 24px;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2224px%22%20height%3D%2224px%22%20%20viewBox%3D%220%200%2024%2024%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M7.47273%2010.3487C7.47273%209.89334%208.33797%208.5722%208.97238%207.66471C9.35429%207.11842%209.35454%206.3862%208.9546%205.85296L6.1662%202.13524C5.6885%201.49834%204.79754%201.3466%204.16136%201.82525C2.88323%202.78688%201%204.36494%201%205.31488C1.42759%2013.517%2010.4821%2022.5744%2018.684%2022.9995C19.6347%2022.9995%2021.213%2021.1163%2022.1747%2019.8381C22.6534%2019.2019%2022.5016%2018.3109%2021.8647%2017.8332L18.1464%2015.0449C17.613%2014.6448%2016.8804%2014.6453%2016.3341%2015.0276C15.427%2015.6624%2014.1069%2016.5278%2013.6516%2016.5278C11.4949%2015.8089%208.19164%2012.5055%207.47273%2010.3487Z%22%20fill%3D%22%23f9f9f9%22%20stroke%3D%22%231a1a1a%22%20stroke-width%3D%221.6%22%2F%3E%3C%2Fsvg%3E) 0 0 no-repeat;
}
@media (min-width: 1261px) {
  .product-list.thumbs .product-item {
    margin-top: 50px !important;
  }
  .product-list.thumbs .product-item {
    width: calc(33% - 30px);
  }
}
.card-page__bottom {
  padding-top: 0;
}
@media (min-width: 981px) {
  .new-header .new-header-bottom {
    margin-bottom: 20px;
  }
  .new-header .new-header-bottom__right {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
  }
  .new-header .new-header-bottom__right .header-contacts__btn {
    margin-left: auto;
  }
  .new-header .new-header-bottom__right .header-contacts {
    align-items: flex-start;
  }
  .new-header .new-header-bottom__right .new-header-bottom-2__left {
    width: auto;
    margin-left: 25px;
  }
}
.new-header .new-header-bottom__middle {
  padding: 0 20px;
  padding-right: 0;
  width: 43%;
}
@media (max-width: 1260px) {
  .new-header .new-header-bottom__middle {
    width: 50%;
    box-sizing: border-box;
    padding-right: 20px;
  }
}
@media (max-width: 960px) {
  .new-header .new-header-bottom__middle {
    width: 100%;
    padding: 0;
  }
  .new-header .new-header-bottom__middle .slick-dots {
    margin-top: 10px;
  }
}
.new-header .new-header-bottom__slider {
  font-size: 0;
}
.new-header .new-header-bottom__slider:not(.slick-initialized) {
  opacity: 0;
}
.new-header .new-header-bottom__slider:not(.slick-initialized) .new-header-bottom__slider-item + .new-header-bottom__slider-item {
  display: none;
}
.new-header .new-header-bottom__slider .slick-dots {
  margin-top: 20px;
}
.new-header .new-header-bottom__slider-item {
  text-align: center;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
@media (max-width: 960px) {
  .new-header .new-header-bottom__slider-item {
    height: 240px;
  }
}
@media (max-width: 480px) {
  .new-header .new-header-bottom__slider-item {
    height: 160px;
  }
}
.new-header .new-header-bottom__slider-item img {
  display: inline-block;
}
@media (min-width: 961px) {
  .new-header .new-header-bottom__slider-item img {
    height: 240px;
  }
}
@media (max-width: 1280px) {
  .new-header .new-header-bottom__body {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 960px) {
  .new-header .new-header-bottom__body {
    flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
  }
}
.product-edit-text {
  margin-top: 20px;
  font-size: 15px;
  color: #000;
  line-height: normal;
}
@media (max-width: 479px) {
  .product-edit-text {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 15px;
  }
}
.vendor-logo {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media (max-width: 479px) {
  .vendor-logo {
    max-width: 100% !important;
  }
}
.product-vendor-logo {
  order: 3;
  max-width: 120px;
  margin: auto;
}
@media (max-width: 479px) {
  .product-vendor-logo {
    order: 2;
  }
}
.product-vendor-logo img {
  max-height: 90px;
}
.form-additional:has(.product-vendor-logo) .product-amount {
  margin-right: 20px;
}
.product-edit-text p {
  margin-bottom: 5px;
  margin-top: 5px;
}
.card-page__right {
  padding-bottom: 10px;
}
.card-page__top {
  padding-bottom: 10px;
}
.new-header .new-header-top .new-menu > li > a {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
}
.new-header .new-header-top #shop2-cart-preview .panel-cart.active, .new-header .new-header-top #shop2-cart-preview .panel-cart.active:hover, .new-header .new-header-top #shop2-cart-preview .panel-cart {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2224px%22%20height%3D%2219px%22%20%20viewBox%3D%220%200%2024%2019%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23000000%22%20d%3D%22M21.000%2C13.000%20L8.000%2C13.000%20L6.000%2C13.000%20L3.000%2C2.000%20L-0.000%2C2.000%20L-0.000%2C-0.000%20L5.000%2C-0.000%20L5.692%2C3.000%20L24.000%2C3.000%20L21.000%2C13.000%20ZM6.154%2C5.000%20L7.538%2C11.000%20L19.000%2C11.000%20L21.000%2C5.000%20L6.154%2C5.000%20ZM9.324%2C14.022%20C10.640%2C14.022%2011.709%2C15.137%2011.709%2C16.508%20C11.709%2C17.879%2010.640%2C18.994%209.324%2C18.994%20C8.009%2C18.994%206.939%2C17.879%206.939%2C16.508%20C6.939%2C15.137%208.009%2C14.022%209.324%2C14.022%20ZM9.324%2C17.186%20C9.682%2C17.186%209.975%2C16.882%209.975%2C16.508%20C9.975%2C16.134%209.682%2C15.830%209.324%2C15.830%20C8.966%2C15.830%208.674%2C16.134%208.674%2C16.508%20C8.674%2C16.882%208.966%2C17.186%209.324%2C17.186%20ZM17.552%2C14.022%20C18.867%2C14.022%2019.937%2C15.137%2019.937%2C16.508%20C19.937%2C17.879%2018.867%2C18.994%2017.552%2C18.994%20C16.237%2C18.994%2015.167%2C17.879%2015.167%2C16.508%20C15.167%2C15.137%2016.237%2C14.022%2017.552%2C14.022%20ZM17.552%2C17.186%20C17.910%2C17.186%2018.203%2C16.882%2018.203%2C16.508%20C18.203%2C16.134%2017.910%2C15.830%2017.552%2C15.830%20C17.194%2C15.830%2016.902%2C16.134%2016.902%2C16.508%20C16.902%2C16.882%2017.194%2C17.186%2017.552%2C17.186%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat;
}
.shop-product-btn.buy span:before, .kinds-block .kind-item__top .shop-product-btn.buy span:before, .kinds-block .kind-item__top .shop-product-btn.buy:hover span:before, .kinds-block .kind-item__top .shop-product-btn.buy:active span:before {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2220px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2020%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb%28255%2C%20255%2C%20255%29%22%20d%3D%22M19.140%2C4.314%20L17.290%2C11.395%20C17.204%2C11.725%2016.919%2C11.955%2016.593%2C11.955%20L6.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.800%2C11.955%206.722%2C11.940%206.648%2C11.914%20C6.605%2C11.899%206.568%2C11.871%206.529%2C11.848%20C6.501%2C11.831%206.470%2C11.820%206.444%2C11.800%20C6.407%2C11.770%206.378%2C11.729%206.346%2C11.692%20C6.326%2C11.668%206.301%2C11.649%206.284%2C11.623%20C6.248%2C11.567%206.223%2C11.503%206.202%2C11.437%20C6.197%2C11.421%206.187%2C11.410%206.183%2C11.394%20L6.146%2C11.251%20L4.333%2C4.314%20C4.328%2C4.296%204.335%2C4.277%204.331%2C4.259%20L3.772%2C2.105%20L1.527%2C2.001%20C1.128%2C1.983%200.819%2C1.627%200.837%2C1.206%20C0.854%2C0.787%201.166%2C0.443%201.590%2C0.477%20L4.361%2C0.605%20C4.675%2C0.619%204.944%2C0.846%205.027%2C1.165%20L5.594%2C3.349%20L18.444%2C3.349%20C18.670%2C3.349%2018.882%2C3.460%2019.019%2C3.650%20C19.155%2C3.839%2019.200%2C4.085%2019.140%2C4.314%20ZM5.990%2C4.874%20L7.432%2C10.429%20L16.043%2C10.429%20L17.494%2C4.874%20L5.990%2C4.874%20ZM8.605%2C12.298%20C9.701%2C12.298%2010.593%2C13.239%2010.593%2C14.395%20C10.593%2C15.552%209.701%2C16.492%208.605%2C16.492%20C7.509%2C16.492%206.618%2C15.552%206.618%2C14.395%20C6.618%2C13.239%207.509%2C12.298%208.605%2C12.298%20ZM8.605%2C14.967%20C8.904%2C14.967%209.147%2C14.710%209.147%2C14.395%20C9.147%2C14.080%208.904%2C13.823%208.605%2C13.823%20C8.307%2C13.823%208.063%2C14.080%208.063%2C14.395%20C8.063%2C14.710%208.307%2C14.967%208.605%2C14.967%20ZM14.628%2C12.298%20C15.724%2C12.298%2016.616%2C13.239%2016.616%2C14.395%20C16.616%2C15.552%2015.724%2C16.492%2014.628%2C16.492%20C13.532%2C16.492%2012.641%2C15.552%2012.641%2C14.395%20C12.641%2C13.239%2013.532%2C12.298%2014.628%2C12.298%20ZM14.628%2C14.967%20C14.927%2C14.967%2015.170%2C14.710%2015.170%2C14.395%20C15.170%2C14.080%2014.927%2C13.823%2014.628%2C13.823%20C14.330%2C13.823%2014.086%2C14.080%2014.086%2C14.395%20C14.086%2C14.710%2014.330%2C14.967%2014.628%2C14.967%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat;
}
.card-page .form-additional .shop-product-btn.buy span:before, .card-page .form-additional .shop-product-btn.buy:hover span:before, .card-page .form-additional .shop-product-btn.buy:active span:before {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2220px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2020%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb%28255%2C%20255%2C%20255%29%22%20d%3D%22M19.140%2C4.314%20L17.290%2C11.395%20C17.204%2C11.725%2016.919%2C11.955%2016.593%2C11.955%20L6.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.800%2C11.955%206.722%2C11.940%206.648%2C11.914%20C6.605%2C11.899%206.568%2C11.871%206.529%2C11.848%20C6.501%2C11.831%206.470%2C11.820%206.444%2C11.800%20C6.407%2C11.770%206.378%2C11.729%206.346%2C11.692%20C6.326%2C11.668%206.301%2C11.649%206.284%2C11.623%20C6.248%2C11.567%206.223%2C11.503%206.202%2C11.437%20C6.197%2C11.421%206.187%2C11.410%206.183%2C11.394%20L6.146%2C11.251%20L4.333%2C4.314%20C4.328%2C4.296%204.335%2C4.277%204.331%2C4.259%20L3.772%2C2.105%20L1.527%2C2.001%20C1.128%2C1.983%200.819%2C1.627%200.837%2C1.206%20C0.854%2C0.787%201.166%2C0.443%201.590%2C0.477%20L4.361%2C0.605%20C4.675%2C0.619%204.944%2C0.846%205.027%2C1.165%20L5.594%2C3.349%20L18.444%2C3.349%20C18.670%2C3.349%2018.882%2C3.460%2019.019%2C3.650%20C19.155%2C3.839%2019.200%2C4.085%2019.140%2C4.314%20ZM5.990%2C4.874%20L7.432%2C10.429%20L16.043%2C10.429%20L17.494%2C4.874%20L5.990%2C4.874%20ZM8.605%2C12.298%20C9.701%2C12.298%2010.593%2C13.239%2010.593%2C14.395%20C10.593%2C15.552%209.701%2C16.492%208.605%2C16.492%20C7.509%2C16.492%206.618%2C15.552%206.618%2C14.395%20C6.618%2C13.239%207.509%2C12.298%208.605%2C12.298%20ZM8.605%2C14.967%20C8.904%2C14.967%209.147%2C14.710%209.147%2C14.395%20C9.147%2C14.080%208.904%2C13.823%208.605%2C13.823%20C8.307%2C13.823%208.063%2C14.080%208.063%2C14.395%20C8.063%2C14.710%208.307%2C14.967%208.605%2C14.967%20ZM14.628%2C12.298%20C15.724%2C12.298%2016.616%2C13.239%2016.616%2C14.395%20C16.616%2C15.552%2015.724%2C16.492%2014.628%2C16.492%20C13.532%2C16.492%2012.641%2C15.552%2012.641%2C14.395%20C12.641%2C13.239%2013.532%2C12.298%2014.628%2C12.298%20ZM14.628%2C14.967%20C14.927%2C14.967%2015.170%2C14.710%2015.170%2C14.395%20C15.170%2C14.080%2014.927%2C13.823%2014.628%2C13.823%20C14.330%2C13.823%2014.086%2C14.080%2014.086%2C14.395%20C14.086%2C14.710%2014.330%2C14.967%2014.628%2C14.967%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat;
  background-size: cover !important;
}
html .product-item__top .shop-product-btn.buy span:before, html .product-item__top .shop-product-btn.buy:hover span:before, html .product-item__top .shop-product-btn.buy:active span:before {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2220px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2020%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb%28255%2C%20255%2C%20255%29%22%20d%3D%22M19.140%2C4.314%20L17.290%2C11.395%20C17.204%2C11.725%2016.919%2C11.955%2016.593%2C11.955%20L6.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.800%2C11.955%206.722%2C11.940%206.648%2C11.914%20C6.605%2C11.899%206.568%2C11.871%206.529%2C11.848%20C6.501%2C11.831%206.470%2C11.820%206.444%2C11.800%20C6.407%2C11.770%206.378%2C11.729%206.346%2C11.692%20C6.326%2C11.668%206.301%2C11.649%206.284%2C11.623%20C6.248%2C11.567%206.223%2C11.503%206.202%2C11.437%20C6.197%2C11.421%206.187%2C11.410%206.183%2C11.394%20L6.146%2C11.251%20L4.333%2C4.314%20C4.328%2C4.296%204.335%2C4.277%204.331%2C4.259%20L3.772%2C2.105%20L1.527%2C2.001%20C1.128%2C1.983%200.819%2C1.627%200.837%2C1.206%20C0.854%2C0.787%201.166%2C0.443%201.590%2C0.477%20L4.361%2C0.605%20C4.675%2C0.619%204.944%2C0.846%205.027%2C1.165%20L5.594%2C3.349%20L18.444%2C3.349%20C18.670%2C3.349%2018.882%2C3.460%2019.019%2C3.650%20C19.155%2C3.839%2019.200%2C4.085%2019.140%2C4.314%20ZM5.990%2C4.874%20L7.432%2C10.429%20L16.043%2C10.429%20L17.494%2C4.874%20L5.990%2C4.874%20ZM8.605%2C12.298%20C9.701%2C12.298%2010.593%2C13.239%2010.593%2C14.395%20C10.593%2C15.552%209.701%2C16.492%208.605%2C16.492%20C7.509%2C16.492%206.618%2C15.552%206.618%2C14.395%20C6.618%2C13.239%207.509%2C12.298%208.605%2C12.298%20ZM8.605%2C14.967%20C8.904%2C14.967%209.147%2C14.710%209.147%2C14.395%20C9.147%2C14.080%208.904%2C13.823%208.605%2C13.823%20C8.307%2C13.823%208.063%2C14.080%208.063%2C14.395%20C8.063%2C14.710%208.307%2C14.967%208.605%2C14.967%20ZM14.628%2C12.298%20C15.724%2C12.298%2016.616%2C13.239%2016.616%2C14.395%20C16.616%2C15.552%2015.724%2C16.492%2014.628%2C16.492%20C13.532%2C16.492%2012.641%2C15.552%2012.641%2C14.395%20C12.641%2C13.239%2013.532%2C12.298%2014.628%2C12.298%20ZM14.628%2C14.967%20C14.927%2C14.967%2015.170%2C14.710%2015.170%2C14.395%20C15.170%2C14.080%2014.927%2C13.823%2014.628%2C13.823%20C14.330%2C13.823%2014.086%2C14.080%2014.086%2C14.395%20C14.086%2C14.710%2014.330%2C14.967%2014.628%2C14.967%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat !important;
  background-size: cover !important;
}
.product-list.thumbs[data-view="inst_small_thumbs"] .product-item .shop-product-btn.buy:hover span:before, .product-list.thumbs[data-view="inst_small_thumbs"] .product-item .shop-product-btn.buy:active span:before, .product-list.thumbs[data-view="inst_small_thumbs"] .product-item .shop-product-btn.buy span:before {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2220px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2020%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb%28255%2C%20255%2C%20255%29%22%20d%3D%22M19.140%2C4.314%20L17.290%2C11.395%20C17.204%2C11.725%2016.919%2C11.955%2016.593%2C11.955%20L6.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.880%2C11.955%206.880%2C11.955%206.880%2C11.955%20C6.800%2C11.955%206.722%2C11.940%206.648%2C11.914%20C6.605%2C11.899%206.568%2C11.871%206.529%2C11.848%20C6.501%2C11.831%206.470%2C11.820%206.444%2C11.800%20C6.407%2C11.770%206.378%2C11.729%206.346%2C11.692%20C6.326%2C11.668%206.301%2C11.649%206.284%2C11.623%20C6.248%2C11.567%206.223%2C11.503%206.202%2C11.437%20C6.197%2C11.421%206.187%2C11.410%206.183%2C11.394%20L6.146%2C11.251%20L4.333%2C4.314%20C4.328%2C4.296%204.335%2C4.277%204.331%2C4.259%20L3.772%2C2.105%20L1.527%2C2.001%20C1.128%2C1.983%200.819%2C1.627%200.837%2C1.206%20C0.854%2C0.787%201.166%2C0.443%201.590%2C0.477%20L4.361%2C0.605%20C4.675%2C0.619%204.944%2C0.846%205.027%2C1.165%20L5.594%2C3.349%20L18.444%2C3.349%20C18.670%2C3.349%2018.882%2C3.460%2019.019%2C3.650%20C19.155%2C3.839%2019.200%2C4.085%2019.140%2C4.314%20ZM5.990%2C4.874%20L7.432%2C10.429%20L16.043%2C10.429%20L17.494%2C4.874%20L5.990%2C4.874%20ZM8.605%2C12.298%20C9.701%2C12.298%2010.593%2C13.239%2010.593%2C14.395%20C10.593%2C15.552%209.701%2C16.492%208.605%2C16.492%20C7.509%2C16.492%206.618%2C15.552%206.618%2C14.395%20C6.618%2C13.239%207.509%2C12.298%208.605%2C12.298%20ZM8.605%2C14.967%20C8.904%2C14.967%209.147%2C14.710%209.147%2C14.395%20C9.147%2C14.080%208.904%2C13.823%208.605%2C13.823%20C8.307%2C13.823%208.063%2C14.080%208.063%2C14.395%20C8.063%2C14.710%208.307%2C14.967%208.605%2C14.967%20ZM14.628%2C12.298%20C15.724%2C12.298%2016.616%2C13.239%2016.616%2C14.395%20C16.616%2C15.552%2015.724%2C16.492%2014.628%2C16.492%20C13.532%2C16.492%2012.641%2C15.552%2012.641%2C14.395%20C12.641%2C13.239%2013.532%2C12.298%2014.628%2C12.298%20ZM14.628%2C14.967%20C14.927%2C14.967%2015.170%2C14.710%2015.170%2C14.395%20C15.170%2C14.080%2014.927%2C13.823%2014.628%2C13.823%20C14.330%2C13.823%2014.086%2C14.080%2014.086%2C14.395%20C14.086%2C14.710%2014.330%2C14.967%2014.628%2C14.967%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat !important;
  background-size: cover !important;
}
@media (min-width: 981px) {
  .product-list.thumbs .product-item__image a:hover img + img {
    z-index: 1;
  }
}
.product-list.thumbs .product-item__image a img {
  background: #fff;
  transition: all 0.3s ease;
}
.product-list.thumbs .product-item__image a img + img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.new-top-panel__cart, .new-top-panel__cart.active {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2224px%22%20height%3D%2219px%22%20%20viewBox%3D%220%200%2024%2019%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23000000%22%20d%3D%22M21.000%2C13.000%20L8.000%2C13.000%20L6.000%2C13.000%20L3.000%2C2.000%20L-0.000%2C2.000%20L-0.000%2C-0.000%20L5.000%2C-0.000%20L5.692%2C3.000%20L24.000%2C3.000%20L21.000%2C13.000%20ZM6.154%2C5.000%20L7.538%2C11.000%20L19.000%2C11.000%20L21.000%2C5.000%20L6.154%2C5.000%20ZM9.324%2C14.022%20C10.640%2C14.022%2011.709%2C15.137%2011.709%2C16.508%20C11.709%2C17.879%2010.640%2C18.994%209.324%2C18.994%20C8.009%2C18.994%206.939%2C17.879%206.939%2C16.508%20C6.939%2C15.137%208.009%2C14.022%209.324%2C14.022%20ZM9.324%2C17.186%20C9.682%2C17.186%209.975%2C16.882%209.975%2C16.508%20C9.975%2C16.134%209.682%2C15.830%209.324%2C15.830%20C8.966%2C15.830%208.674%2C16.134%208.674%2C16.508%20C8.674%2C16.882%208.966%2C17.186%209.324%2C17.186%20ZM17.552%2C14.022%20C18.867%2C14.022%2019.937%2C15.137%2019.937%2C16.508%20C19.937%2C17.879%2018.867%2C18.994%2017.552%2C18.994%20C16.237%2C18.994%2015.167%2C17.879%2015.167%2C16.508%20C15.167%2C15.137%2016.237%2C14.022%2017.552%2C14.022%20ZM17.552%2C17.186%20C17.910%2C17.186%2018.203%2C16.882%2018.203%2C16.508%20C18.203%2C16.134%2017.910%2C15.830%2017.552%2C15.830%20C17.194%2C15.830%2016.902%2C16.134%2016.902%2C16.508%20C16.902%2C16.882%2017.194%2C17.186%2017.552%2C17.186%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat !important;
  background-position-x: 8px !important;
  background-size: 28px !important;
}
.product-list.thumbs .product-item__top .shop-product-btn.buy {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2224px%22%20height%3D%2219px%22%20%20viewBox%3D%220%200%2024%2019%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23000000%22%20d%3D%22M21.000%2C13.000%20L8.000%2C13.000%20L6.000%2C13.000%20L3.000%2C2.000%20L-0.000%2C2.000%20L-0.000%2C-0.000%20L5.000%2C-0.000%20L5.692%2C3.000%20L24.000%2C3.000%20L21.000%2C13.000%20ZM6.154%2C5.000%20L7.538%2C11.000%20L19.000%2C11.000%20L21.000%2C5.000%20L6.154%2C5.000%20ZM9.324%2C14.022%20C10.640%2C14.022%2011.709%2C15.137%2011.709%2C16.508%20C11.709%2C17.879%2010.640%2C18.994%209.324%2C18.994%20C8.009%2C18.994%206.939%2C17.879%206.939%2C16.508%20C6.939%2C15.137%208.009%2C14.022%209.324%2C14.022%20ZM9.324%2C17.186%20C9.682%2C17.186%209.975%2C16.882%209.975%2C16.508%20C9.975%2C16.134%209.682%2C15.830%209.324%2C15.830%20C8.966%2C15.830%208.674%2C16.134%208.674%2C16.508%20C8.674%2C16.882%208.966%2C17.186%209.324%2C17.186%20ZM17.552%2C14.022%20C18.867%2C14.022%2019.937%2C15.137%2019.937%2C16.508%20C19.937%2C17.879%2018.867%2C18.994%2017.552%2C18.994%20C16.237%2C18.994%2015.167%2C17.879%2015.167%2C16.508%20C15.167%2C15.137%2016.237%2C14.022%2017.552%2C14.022%20ZM17.552%2C17.186%20C17.910%2C17.186%2018.203%2C16.882%2018.203%2C16.508%20C18.203%2C16.134%2017.910%2C15.830%2017.552%2C15.830%20C17.194%2C15.830%2016.902%2C16.134%2016.902%2C16.508%20C16.902%2C16.882%2017.194%2C17.186%2017.552%2C17.186%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat !important;
  background-size: 30px !important;
  margin-right: 10px;
}
.product-list.thumbs .product-item__top .shop-product-btn, .kinds-block .kind-item__top .shop-product-btn {
  height: 50px;
  width: 50px;
  top: 100%;
  left: auto;
  right: 0;
  padding: 0;
  margin: 7px 0 0 0;
  opacity: 1;
  visibility: visible;
  transform: none;
  background: none;
  box-shadow: none;
  border: none;
  font-size: 0;
}
.product-list.thumbs .product-item__top .shop-product-btn span:before, .kinds-block .kind-item__top .shop-product-btn span:before {
  display: none;
}
.card-slider.vertical {
  align-items: flex-start !important;
}
@media (min-width: 1271px) {
  .card-slider.vertical .card-slider__thumbs {
    margin-top: 70px;
  }
}
@media (min-width: 961px) {
  .mov_iframe {
    display: none;
  }
}
.new-footer .new-footer-top .tpl-anketa form .tpl-field {
  margin-bottom: 5px;
}
